<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script type="text/javascript" src="index.js" defer></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="input">
        <input type="text" id="nickname" placeholder="Enter your nickname">
    </div>
    <div class="button__group">
        <input type="button" id="start" value="Start">
        <input type="button" id="bestResult" value="Best result">
        <input type="button" id="bestResultEver" value="Best result for all time">
        <input type="button" id="clearBest" value="Clear best result">
        <input type="button" id="clearBestEver" value="Clear best result for all time">
    </div>
    <div class="big__button">
        <input type="button" id='click' value="Click me!">
    </div>
</body>
</html>